2
Unable to compile some documents for deployment:
Program.ev3p: Use of a block which no longer exists.
PutInRange.ev3p

The block i want to make. It will put a input value inside a given range. When i trie to upload i always get a error. I already deleted every thing and started new. And always it will give me a error. The Lego software looks very buggy to me. Am i the only one that has these problems ?

This is the block i want to create

This is the MinValue block that gives the minimal value of two.

MinValue

This is the MaxValue block that gives the maximal value of two.

enter image description here

And this are the blocks in my program, and there all there.

enter image description here

  • Can you upload the project so I can test it by myself? I've heard the error message before but I'm not quite sure what the solution was. Maybe if I can test with it there's a chance I remember the solution. – FDeitelhoff Nov 9 '17 at 19:44
1

Try exporting(saving locally) the block that shows error. Then delete it from the program and import it from where you saved it

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.